body {
	color: #000000;
	font-family: Verdana;
	background-color: #FFFFCC;
	scrollbar-face-color: #FFFF00;
	scrollbar-arrow-color: #000000;
	scrollbar-highlight-color: ##FFFFCC;
	scrollbar-3dlight-color: #FFFF00;
	scrollbar-shadow-color: #E0E000;
	scrollbar-darkshadow-color: #808000;
	scrollbar-track-color: ##FFFFCC;
	font-size: 8pt
}
a:visited {
	color: #000000;
	font-family: Verdana;
}
a:link {
	color: #000000;
	font-family: Verdana;
}
a:hover {
	font-family: Verdana;
	color: #FF0000;
}
.tabletopcell {
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000
}
.tableleftcell {
	border-left: 1px solid #000000
}
.tablerightcell {
	border-right: 1px solid #000000
}
.tablebottomcell {
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000
}
.tablemiddlecell {
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
